import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ToolsOptions } from './tools-options';

describe('ToolsOptions', () => {
  let component: ToolsOptions;
  let fixture: ComponentFixture<ToolsOptions>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ToolsOptions]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ToolsOptions);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
